=== debian/changelog ===
rust-memo-map (0.3.1-1) unstable; urgency=medium

  * Package memo-map 0.3.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 06 Jul 2023 14:19:47 +0100
