=== debian/control ===
Source: rust-memo-map
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memo-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memo-map
X-Cargo-Crate: memo-map
Rules-Requires-Root: no

Package: librust-memo-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-memo-map+default-dev (= ${binary:Version}),
 librust-memo-map-0-dev (= ${binary:Version}),
 librust-memo-map-0+default-dev (= ${binary:Version}),
 librust-memo-map-0.3-dev (= ${binary:Version}),
 librust-memo-map-0.3+default-dev (= ${binary:Version}),
 librust-memo-map-0.3.1-dev (= ${binary:Version}),
 librust-memo-map-0.3.1+default-dev (= ${binary:Version})
Description: Crate implementing a synchronized map for memoization - Rust source code
 This package contains the source for the Rust memo-map crate, packaged by
 debcargo for use with cargo and dh-cargo.
